//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for payAchOfflineDirectDebitStep1Response complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="payAchOfflineDirectDebitStep1Response">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="PayOfflineAchDirectDebitStep1return" type="{http://com.edafa.epg.genericInterface/}payOfflineAchDirectDebitStep1Return" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "payAchOfflineDirectDebitStep1Response", propOrder = {
    "payOfflineAchDirectDebitStep1Return"
})
public class PayAchOfflineDirectDebitStep1Response {

    @XmlElement(name = "PayOfflineAchDirectDebitStep1return")
    protected PayOfflineAchDirectDebitStep1Return payOfflineAchDirectDebitStep1Return;

    /**
     * Gets the value of the payOfflineAchDirectDebitStep1Return property.
     * 
     * @return
     *     possible object is
     *     {@link PayOfflineAchDirectDebitStep1Return }
     *     
     */
    public PayOfflineAchDirectDebitStep1Return getPayOfflineAchDirectDebitStep1Return() {
        return payOfflineAchDirectDebitStep1Return;
    }

    /**
     * Sets the value of the payOfflineAchDirectDebitStep1Return property.
     * 
     * @param value
     *     allowed object is
     *     {@link PayOfflineAchDirectDebitStep1Return }
     *     
     */
    public void setPayOfflineAchDirectDebitStep1Return(PayOfflineAchDirectDebitStep1Return value) {
        this.payOfflineAchDirectDebitStep1Return = value;
    }

}
